<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <ScrollView
        android:background="#fff"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="14dp"
        android:layout_marginRight="14dp"
        android:layout_marginBottom="14dp"
        android:layout_above="@+id/footerLayout"
        android:layout_below="@+id/navigation_bar">

        <LinearLayout
            android:gravity="left"
            android:orientation="vertical"
            android:id="@+id/linearLayout2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/cationText1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5sp"
                android:text="@string/memcard_memory_remove_cation"
                android:ems="10" />

            <TextView
                android:id="@+id/textFileNumber"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="@string/memcard_file_num_format" />

            <TextView
                android:id="@+id/textFileSize"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/memcard_total_file_size_format" />

            <TextView
                android:id="@+id/textWritePrt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20sp"
                android:text="@string/memcard_printer_save_to_format" />

            <TextView
                android:id="@+id/textWriteFolder"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10sp"
                android:text="@string/memcard_folder_save_to_format" />
        </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:id="@+id/footerLayout"
        style="@style/FunctionBar">

        <Button
            android:id="@+id/add_button"
            android:text="@string/memcard_add_image"
            android:onClick="add_button_clicked"
            style="@style/FunctionButton.Normal" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <Button
            android:id="@+id/copy_button"
            android:text="@string/str_copy"
            android:onClick="copy_button_clicked"
            style="@style/FunctionButton.Execute" />
    </LinearLayout>
</RelativeLayout>
